import unittest
from src.even_number_generator.even_number_generator import get_parity

class TestEvenNumberGenerator(unittest.TestCase):
    def test_always_even(self):
        self.assertEqual(get_parity(1), "Even")
        self.assertEqual(get_parity(2), "Even")
        self.assertEqual(get_parity(999), "Even")
        self.assertEqual(get_parity(0), "Even")

if __name__ == '__main__':
    unittest.main()